MTのアップデート

Movable Typeのバージョンを4.22から4.23へアップデートしました。

Movable Type ユーザーの皆様
Movable Type においてクロスサイトスクリプティングによる脆弱性が確認されました。この問題に対処するため、Movable Type の修正バージョンを公開致します。脆弱性の修正バージョンとなりますので、アップデートを推奨致します。
セキュリティアップデート Movable Type 4.23 の提供を開始

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です